RubyGems Navigation menu

Reverse dependencies for aws-sdk-elasticloadbalancingv2 Latest version of the following gems require aws-sdk-elasticloadbalancingv2

aws-sdk-resources 3.101.0

The official AWS SDK for Ruby. Provides both resource oriented interfaces and API clien...

237,774,946 Downloads

train-aws 0.2.0

Allows applications using Train to speak to AWS; handles authentication, cacheing, and ...

1,130,828 Downloads

prima-twig 1.3.11

Our tools to manage git and github

665,544 Downloads

aws_ro 1.4.0

Wrpper library of AWS SDK objects to enable to access properties more easily, more rub...

553,131 Downloads

hako 2.15.0

Deploy Docker container

135,100 Downloads

ufo 5.0.5

AWS ECS Deploy Tool

116,949 Downloads

terraforming 0.18.0

Export existing AWS resources to Terraform style (tf, tfstate)

103,888 Downloads

terrafying 1.7.9

No.

41,272 Downloads

cfn_manage 0.8.3

Start and stop aws resources in a cloudformation stack

21,568 Downloads

stax 0.1.6

Stax is a flexible set of ruby classes for wrangling your cloudformation stacks.

19,867 Downloads

awsutils 2.2.2

A set of tools for interacting with AWS

18,494 Downloads

shards 3.6

The gem read a conf.yml file in a puppet project to know the multitenant sites and shar...

18,233 Downloads

aws_public_ips 1.0.7

A library/cli to fetch all public IP addresses associated with an AWS account

9,109 Downloads

cfn_monitor 0.4.4

CloudWatch monitoring tool can query a cloudformation stack and return ...

7,941 Downloads

infopark-aws_utils 1.0.0

A utility lib to ease the use of the AWS SDK

7,315 Downloads

pleme 0.0.40

Pleme

6,178 Downloads

vaws 0.8.3

The vaws command simplifies the display of AWS resources.

6,147 Downloads

applb 0.1.4

Manage ALB by DSL

5,434 Downloads

traceroute53 0.1.5

A tool to investigate Route53, ELB, EC2 and Security Groups

3,797 Downloads

asg-rebooter 0.0.3

See summary.

1,871 Downloads

balancer 0.2.0

Balancer tool

1,605 Downloads

Total downloads 45,352,063

For this version 1,038,256

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: